Module jdk.compiler
Package com.sun.source.doctree

## Interface VersionTree

- All Superinterfaces:
    `BlockTagTree`, `DocTree`

      public interface VersionTree
      extends BlockTagTree

  A tree node for an @version block tag.

  @version version-text

  Since:
    1.8

- - ### Nested Class Summary

    - ### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

      `DocTree.Kind`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `List<? extends DocTree>` | `getBody()` | Returns the body of the tag.

    - ### Methods declared in interface com.sun.source.doctree.BlockTagTree

      `getTagName`

    - ### Methods declared in interface com.sun.source.doctree.DocTree

      `accept, getKind`

- - ### Method Detail

    - #### getBody

          List<? extends DocTree> getBody()

      Returns the body of the tag.
      Returns:
        the body